PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PMemoryHeap::Wrapper Class Reference

`#include <object.h>`

## Public Member Functions
| Wrapper ()
| ~Wrapper ()
PMemoryHeap * | operator-> () const

## Constructor & Destructor Documentation

PMemoryHeap::Wrapper::Wrapper | ( |  | ) |

PMemoryHeap::Wrapper::~Wrapper | ( |  | ) |

## Member Function Documentation

PMemoryHeap* PMemoryHeap::Wrapper::operator-> | ( |  | ) | const
| inline

The documentation for this class was generated from the following file:

- object.h